Subject: Trainer Candidate - Alpesh Patel
From: Alpesh Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 10:24:10 -0500

| | Tech Support Test

Name | Alpesh Patel
E-mail | [email-masked]
Phone Number | (02646) 9409044743
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gujrat

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 48 Fitness Pvt Ltd | Floor Manager | 31 August 2019 | 65000
Previous Employer 1 | eClinicalWorks Pvt Ltd | Software Specialist | 3 March 2017 | 40,000
Previous Employer 2 | Kalsekar College | Lecturer | Jan 2011 | 23,000

If Selected, how much time do you need to join? | A week
Please briefly describe your work experience specifically in training? | I have never been a Trainer in IT company but I have worked as a Lecturer so I have a very good experience in providing training(teaching).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being a floor manager I was responsible to manage the floor so once there was an issue between my team and client. We were told by the company to follow the terms and conditions and accordingly one of my team members refused one client to provide a service he has been asked.
So client started shouting and abusing so I came in between and got him chilled down by explaining him policy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide satisfactory solution anyhow and great customer service is to provide satisfactory solution according to companies criteria.
What according to you makes you a good candidate for this position? | My patience,ability to handle the team and clients as well and never give up attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |